Post Reply

LG support tool said I have the latest version when restoring my D802T

OP alohame

8th May 2014, 08:17 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
Dear All,

I am trying to restore my bricked G2, but when I got to LG mobile support tool and select the language, it does NOT flash the KK kdz I downloaded, instead told me "Your device has the lastest software available from the LG mobile support tool. Please visit LG support website for more info..."

WHY???

FYI:
D802T Australia unlocked version, official 4.4.2 then rooted and installed Autorac which doesn't support D802T and stuck my phone at bootloop for good. Already downloaded the KK kdz. file and tools and followed this post"http://forum.xda-developers.com/showthread.php?t=2432476"
7th June 2014, 09:03 AM   |  #2  
xPreSiDenT's Avatar
Senior Member
Flag Islamabad
Thanks Meter: 8
 
363 posts
Join Date:Joined: Aug 2007
More
Quote:
Originally Posted by alohame

Dear All,

I am trying to restore my bricked G2, but when I got to LG mobile support tool and select the language, it does NOT flash the KK kdz I downloaded, instead told me "Your device has the lastest software available from the LG mobile support tool. Please visit LG support website for more info..."

WHY???

FYI:
D802T Australia unlocked version, official 4.4.2 then rooted and installed Autorac which doesn't support D802T and stuck my phone at bootloop for good. Already downloaded the KK kdz. file and tools and followed this post"http://forum.xda-developers.com/showthread.php?t=2432476"

Found any solution to this? Have the same problem, it says i have the latest software even though the software it is showing on my phone (which my phone doesnt really have) is older than the KDZ that I am trying to flash. If I force it to upgrade, it starts but gives an error at 37% every time.
15th September 2014, 04:03 PM   |  #3  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Apr 2009
Quote:
Originally Posted by xPreSiDenT

Found any solution to this? Have the same problem, it says i have the latest software even though the software it is showing on my phone (which my phone doesnt really have) is older than the KDZ that I am trying to flash. If I force it to upgrade, it starts but gives an error at 37% every time.

How do you force it to upgrade?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in G2 Q&A, Help & Troubleshooting by ThreadRank